STI Options File
Product: exocad partialCAD
Build: 97 Fri June 9 2017 V1.0
ClaspWidth  2.8
ClaspHeight  1.4
ClaspOffset1  0
ClaspOffset2  0.5
ClaspTaper1  1.7
ClaspTaper2  1.7
ClaspTaper3  2.8
ClaspUseLength  1
ClaspUseTaper1  1
ClaspUseTaper2  1
ClaspUseTaper3  1
ClaspDepth  0